---
term: Developer Test
slug: kapala
alt forms: []
search terms:
  glb:
  - kapala
  eng:
  - skull
  - cranium
  epo:
  - kranio
  - skeletkapo
  spa:
  - cr&aacute
  - neo
  - calavera
ipa: kaˈpala
ipa link: http://ipa-reader.xyz/?text=kaˈpala&voice=Ewa
status: true
category: root
word class: dev
trans:
  eng:
  - - skull
    - cranium
  epo:
  - - kranio
    - skeletkapo
  spa:
  - - cr&aacute
  - - neo
    - calavera
etymology:
  natlang:
    Indonesisa: batok kepala
    Hindisa: कपाल &ldquo;kapal&rdquo;
    Telugusa: కపాలము &ldquo;kapalamu&rdquo;
  am oko:
  - kosa
  - bosa
  - tosa
  am kompara:
    1: kapi
    3: kapuco
  am oko pia:
    Turkisa: kafatası
    Espanisa: calavera
    Parsisa: کله “kalle”
  kwasilexi:
    Cuniform: 𒁗𒀁
    Hieroglyphs: 𓁃𓆐𓀫
  derived: <a href="../lexi/mi">mi</a> + <a href="../lexi/yu">yu</a> =
    <a href="../lexi/lubi">lubi</a>
tags:
- jismulogi
examples:
- "Misu hawakusencalyo sen sarpenmahipul."
- "Denwatu hu yu oko ultra yu, denwatu yu ible xoraham ki xanti fe siko intizar denloka."
antonyms:
- foot
- brain
- Union Jack
synonyms:
- head
- brain
- death
raw data:
  term: kapala
  category: root
  word class: "n"
  status: true
  trans:
    eng: skull, cranium
    epo: kranio, skeletkapo
    spa: cr&aacute;neo, calavera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  search terms eng: ""
  synonyms: ""
  antonyms: ""
  example: ""
  tags: jismulogi
  etymology: 'Indonesisa (batok kepala), Hindisa (कपाल &ldquo;kapal&rdquo;), Telugusa
    (కపాలము &ldquo;kapalamu&rdquo;). Am oko pia: Turkisa (kafatası), Espanisa (calavera),
    Parsisa (کله &ldquo;kalle&rdquo;). Am kompara: _kapi_ ji _kapuco_.'
...
